libzypp 17.37.10

zypp::Edition::Match Struct Reference

match functor. More...

`#include <zypp/Edition.h>`

## Public Member Functions
int | operator() (const Edition &lhs, const Edition &rhs) const

## Detailed Description

match functor.

See also
  Comparison using relational operator zypp::Rel..

Definition at line 160 of file Edition.h.

## Member Function Documentation

## ◆ operator()()

int zypp::Edition::Match::operator() | ( | const Edition & | lhs,
|  | const Edition & | rhs ) const
| inline

Definition at line 162 of file Edition.h.

The documentation for this struct was generated from the following file:

- zypp/Edition.h